<div id="mvp-main-body-wrap" *ngIf="loaded" class="left relative" style="transform: none; margin-top: 0px;">
  <div class="mvp-main-blog-wrap left relative" style="transform: none;">
    <div class="mvp-main-box" style="transform: none;">
      <div class="mvp-main-blog-cont left relative" style="transform: none;">
        <section id="mvp-feat6-wrap" class="left relative">
          <app-card-banner [content]='categories[0]'></app-card-banner>
        </section>
        <!--mvp-feat6-wrap-->

        <ul class="breadcrumb" *ngIf="categories.length>0">
          <li><a href="/">Homepage</a></li>
          <li *ngIf="langURL!==''"><a href="/">Hindi</a></li>
          <li><a [routerLink]="['/'+langURL+parentCategory.slug]">{{parentCategory.name}}</a></li>  
        <li><a [routerLink]="'/'+langURL+parentCategory.slug+'/'+childCategory.slug">{{childCategory.name}}</a></li>
        </ul>

        <div *ngIf="categories.length>0" class="mvp-main-blog-out left relative" style="transform: none;">
          <div class="mvp-main-blog-in">
            <div class="mvp-main-blog-body left relative">
              <ul class="mvp-blog-story-list left relative infinite-content">
                <li class="mvp-blog-story-wrap left relative infinite-post" *ngFor="let item of categories.slice(1)">
                  <app-card size='wide-md' [content]='item'></app-card>
                </li>
                <!--mvp-blog-story-wrap-->

              </ul>
              <div class="mvp-inf-more-wrap left relative">
                <a (click)='loadMore()' *ngIf="isBrowser()" class="mvp-inf-more-but">More Posts</a>
                <a [routerLink]="[loadMoreLink(true)]" *ngIf="!isBrowser()&&loadMoreLink(prev)!=''" class="mvp-inf-more-but">Prev
                  Page</a>
                <a [routerLink]="[loadMoreLink(false)]" *ngIf="!isBrowser()" class="mvp-inf-more-but">Next Page</a>
              
                <!--mvp-nav-links-->
              </div>
              <!--mvp-inf-more-wrap-->
            </div>
            <!--mvp-main-blog-body-->
          </div>
          <!--mvp-mvp-main-blog-in-->
          <div id="mvp-side-wrap" class="left relative theiaStickySidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">
            <div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static; transform: none; top: 0px; left: 919.5px;">
              <section id="mvp_ad_widget-7" class="mvp-side-widget mvp_ad_widget">
                <div class="mvp-widget-ad left relative">
                  <span class="mvp-ad-label">Advertisement</span>
            <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_HalfPage_Bottom' [adWidth]='300' [adHeight]='600' id='ads-topright'></div>
           
                </div>
                <!--mvp-widget-ad-->
              </section>
              <section id="mvp_tabber_widget-6" class="mvp-side-widget mvp_tabber_widget">
                <!-- <div class="mvp-widget-tab-wrap left relative">
                   
                  </div> -->
                <!--mvp-widget-tab-wrap-->
                <app-tabs [tabscontent]="tabs" *ngIf="tabs.length>0"></app-tabs>
              </section>
              <!-- <div class="resize-sensor" style="position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; z-index: -1; visibility: hidden;">
                  <div class="resize-sensor-expand" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                    <div style="position: absolute; left: 0px; top: 0px; transition: all 0s ease 0s; width: 330px; height: 616px;"></div>
                  </div>
                  <div class="resize-sensor-shrink" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                    <div style="position: absolute; left: 0; top: 0; transition: 0s; width: 200%; height: 200%"></div>
                  </div>
                </div> -->
            </div>
          </div>
          <!--mvp-side-wrap-->
        </div>
        <div *ngIf="categories.length==0" class='text-center text-xl'>
<h1>Sorry! No content available in this category!</h1>

        </div>
        <!--mvp-mvp-main-blog-out-->
      </div>
      <!--mvp-main-blog-cont-->
    </div>
    <!--mvp-main-box-->
  </div>
  <!--mvp-main-blog-wrap-->
</div>
